[LocalizedFileNames]
bell.png=@bell,0
globe_banner_pattern.png=@globe_banner_pattern,0
blue_dye.png=@blue_dye,0
brown_dye.png=@brown_dye,0
cyan_dye.png=@cyan_dye,0
gray_dye.png=@gray_dye,0
green_dye.png=@green_dye,0
light_blue_dye.png=@light_blue_dye,0
light_gray_dye.png=@light_gray_dye,0
lime_dye.png=@lime_dye,0
magenta_dye.png=@magenta_dye,0
orange_dye.png=@orange_dye,0
pink_dye.png=@pink_dye,0
purple_dye.png=@purple_dye,0
red_dye.png=@red_dye,0
white_dye.png=@white_dye,0
yellow_dye.png=@yellow_dye,0
black_dye.png=@black_dye,0
apple.png=@apple,0
golden_apple.png=@golden_apple,0
banner_pattern.png=@banner_pattern,0
creeper_banner_pattern.png=@creeper_banner_pattern,0
flower_banner_pattern.png=@flower_banner_pattern,0
mojang_banner_pattern.png=@mojang_banner_pattern,0
skull_banner_pattern.png=@skull_banner_pattern,0
crossbow_arrow.png=@crossbow_arrow,0
crossbow_firework.png=@crossbow_firework,0
crossbow_pulling_0.png=@crossbow_pulling_0,0
crossbow_pulling_1.png=@crossbow_pulling_1,0
crossbow_pulling_2.png=@crossbow_pulling_2,0
crossbow_standby.png=@crossbow_standby,0
sweet_berries.png=@sweet_berries,0
redstone.png=@redstone,0
glowstone_dust.png=@glowstone_dust,0
gold_nugget.png=@gold_nugget,0
sugar.png=@sugar,0
compass_00.png=@compass_00,0
compass_01.png=@compass_01,0
compass_02.png=@compass_02,0
compass_03.png=@compass_03,0
compass_04.png=@compass_04,0
compass_05.png=@compass_05,0
compass_06.png=@compass_06,0
compass_07.png=@compass_07,0
compass_08.png=@compass_08,0
compass_09.png=@compass_09,0
compass_10.png=@compass_10,0
compass_11.png=@compass_11,0
compass_12.png=@compass_12,0
compass_13.png=@compass_13,0
compass_14.png=@compass_14,0
compass_15.png=@compass_15,0
compass_16.png=@compass_16,0
compass_17.png=@compass_17,0
compass_18.png=@compass_18,0
compass_19.png=@compass_19,0
compass_20.png=@compass_20,0
compass_21.png=@compass_21,0
compass_22.png=@compass_22,0
compass_23.png=@compass_23,0
compass_24.png=@compass_24,0
compass_25.png=@compass_25,0
compass_26.png=@compass_26,0
compass_27.png=@compass_27,0
compass_28.png=@compass_28,0
compass_29.png=@compass_29,0
compass_30.png=@compass_30,0
compass_31.png=@compass_31,0
rotten_flesh.png=@rotten_flesh,0
shulker_shell.png=@shulker_shell,0
beetroot_seeds.png=@beetroot_seeds,0
beetroot.png=@beetroot,0
fire_charge.png=@fire_charge,0
emerald.png=@emerald,0
acacia_sign.png=@acacia_sign,0
birch_sign.png=@birch_sign,0
dark_oak_sign.png=@dark_oak_sign,0
jungle_sign.png=@jungle_sign,0
oak_sign.png=@oak_sign,0
spruce_sign.png=@spruce_sign,0
wheat.png=@wheat,0
nautilus_shell.png=@nautilus_shell,0
ruby.png=@ruby,0
oak_boat.png=@oak_boat,0
spruce_boat.png=@spruce_boat,0
acacia_boat.png=@acacia_boat,0
birch_boat.png=@birch_boat,0
dark_oak_boat.png=@dark_oak_boat,0
jungle_boat.png=@jungle_boat,0
cooked_beef.png=@cooked_beef,0
beef.png=@beef,0
cooked_mutton.png=@cooked_mutton,0
mutton.png=@mutton,0
cooked_porkchop.png=@cooked_porkchop,0
porkchop.png=@porkchop,0
snowball.png=@snowball,0
